<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="tooltip.css">
        <title>Document</title>
    </head>
    <body>
        <input type="checkbox" name="dark-mode" id="dark-mode">
        <div class="content">
            <h1>TOOLTIPS</h1>
            <br>
            <label for="dark-mode">Click for dark mode 🌙!!</label>
            <br>
            <br>
            <br>
            <div class="tooltip-main-top">
                <p>Magic</p>
                <span class="tooltip-text-top">Tooltip!</span>
            </div>
            <br>
            <br>
            <br>
            <div class="tooltip-main-bottom">
                <p>Magic</p>
                <span class="tooltip-text-bottom">Tooltip!</span>
            </div>
            <br>
            <br>
            <br>
            <div class="tooltip-main-left">
                <p>Magic</p>
                <span class="tooltip-text-left">Tooltip!</span>
            </div>
            <br>
            <br>
            <br>
            <div class="tooltip-main-right">
                <p>Magic</p>
                <span class="tooltip-text-right">Tooltip!</span>
            </div>
        </div>
    </body>
</html>